<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000054125794</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/54/12/57/JORFARTI000054125794.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>AUTONOME</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000054125783" date_publi="2026-05-23" date_signature="2026-05-20" nature="ARRETE" nor="AGRS2613203A" num="" num_parution_jo="0120">
<TITRE_TXT c_titre_court="Arrêté du 20 mai 2026" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000054125783">Arrêté du 20 mai 2026 portant extension d'avenants salariaux à des conventions collectives de travail étendues relatives aux professions agricoles</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000054125793">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000054125794" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>ANNEXE</p>
<div>
<div align="center">

<table border="1">
<tr>
<th>
<br/>IDCC</th>
<th>
<br/>Convention collective concernée</th>
<th>
<br/>Avenant de salaire 
      <br/>
    concerné par l'extension</th>
<th>
<br/>N° du BOCC où l'avenant est publié</th>
<th>
<br/>Date 
      <br/>
    de publication 
      <br/>
    de l'avis au JORF</th>
</tr>
<tr>
<td align="center" valign="middle">
<br/>8251</td>
<td align="justify" valign="middle">
<br/>Convention collective de travail du 18 juillet 1977 concernant les exploitations forestières de Basse-Normandie et les propriétaires forestiers sylviculteurs de l'Orne</td>
<td align="center" valign="middle">
<br/>Avenant n° 75 du 26 novembre 2025</td>
<td align="center" valign="middle">
<br/>2026/18</td>
<td align="center" valign="middle">
<br/>2/05/2026</td>
</tr>
<tr>
<td align="center" valign="middle">
<br/>8231</td>
<td align="justify" valign="middle">
<br/>Convention collective du 13 décembre 1951 concernant les exploitations forestières de la Seine-Maritime et de l'Eure</td>
<td align="center" valign="middle">
<br/>Avenant n° 121 du 16 janvier 2026</td>
<td align="center" valign="middle">
<br/>2026/18</td>
<td align="center" valign="middle">
<br/>2/05/2026</td>
</tr>
</table>

</div>
</div>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
